#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-DsmAD3RO2sC564QMzhCJ7j
key:                  dense-linear-algebra-0.1.0.0-DsmAD3RO2sC564QMzhCJ7j
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  812e9292e9ef83abb18a6a63333ce0da
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-DsmAD3RO2sC564QMzhCJ7j
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-Kxgq30uxHawE6GNBSh9t1O
    primitive-0.7.2.0-JNIC7nP5sETC1HdsqczlAX
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr
    vector-algorithms-0.8.0.4-GMdc3OEcTfa7p5L6e0JRnk
    vector-binary-instances-0.2.5.2-E65ikTzKOEhLrJvfyA0U7t
    vector-th-unbox-0.2.1.9-JPUuVzx3XZ8BrrTa6Wc1RM

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

